友情提示:欢迎光临!出售wenca.cn域名,有要的请M我qq:316358892

解决centos下编译apache-2.4.x报错汇总

post by rocdk890 / 2014-4-15 17:23 Tuesday linux技术

  今天公司居然要求安装apache-2.4.9的版本,在安装过程中我遇到了2个错误,现在记录下来分享给大家.
  系统:centos 5.x
  需要的软件包:httpd-2.4.9.tar.gz
             &nb...

阅读全文>>

标签: apache 解决 错误 报错 编译 httpd apache-2.4.9 httpd-2.4.9

评论(0) 引用(0) 浏览(6696)